				SYSENV2

This is an extension of Rick Conn's SYSENV for ZCPR3.0. I have modified it
to be used with ZCPR3.4 and NZCOM along the lines laid out by Jay Sage. I
have also added the new TCAP that Joe Wright released for use with WordStar4.
Also included in this library is Z3BASE for ZCPR3.4 with a few address 
additions for SYSENV2. All address and equates in SYSENV.LIB and Z3BASE.LIB 
are for my SB180 9Mhz. w/XBIOS and a QUME102 terminal.
  Steven Gold